/* forgotpasswordpage */
.forgotpasswordpage {
    .forgot-password-heading {
        span {
            font-family: FFDINforPUMAW05-Bold;
        }
    }

    label[for="Email"] {
        display: none;
    }

    .form-text {
        display: none;
    }

    .col-md-10 {
        width: 100%;
    }

    .offset-md-2 {
        margin-left: 0px !important;
    }

    #dtp-forgot-password-text {
        p {
            font-family: FFDINforPUMAW05-Regular;
            font-size: medium;
        }
    }

    .btn-primary {
        font-family: FFDINforPUMAW05-Regular;
    }

    .portal-form {
        padding: 20px;
    }

    /* Extra Small Devices, Phones */
    @media only screen and (min-width : 320px) {}

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {}

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {}

    .alert-info {
        background-color: rgba(217, 241, 213, 1);
        font-family: FFDINforPUMAW05-Regular;
        border-radius: 0px;
        --bs-alert-border-color: #FFFFFF;
        max-width: 700px;
        margin: 20px;
    }

    .alert-danger {
        --bs-alert-color: #842029;
        --bs-alert-bg: #f8d7da;
        --bs-alert-border-color: #f5c2c7;
        border-radius: 0px;
    }

    #content {
        background: #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
        margin-top: 40px;
        margin-bottom: 40px;
        height: 90%;
        width: 50%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    span {
        font-family: FFDINforPUMAW05-Bold;
    }

    .xrm-attribute-value-encoded {
        font-family: FFDINforPUMAW05-Bold;
    }

    .page-content {
        margin-top: 40px;
        max-width: 600px;
    }

    .col-sm-2 {
        display: none;
    }

    .form-control {
        border-radius: 0px;
    }

    input#Email::placeholder {
        color: rgba(86, 92, 88, 1) !important;
        border-color: rgba(206, 212, 218, 1)
    }

    .col-md-6 {
        border-right: none;
    }

    .col-lg-6 {
        border-right: none;
        float: none;
        margin: auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .col-sm-offset-4 col-sm-8 {
        text-align: center;
    }

    .col-sm-4:nth-of-type(1) {
        display: none;
    }

    .form-group .col-sm-8 {
        margin: 0;
        text-align: center;
    }

    .nav-tabs {
        display: none;
    }

    .btn-primary {
        border: none;
        font-family: FFDINforPUMAW05-Bold;
        background-color: black;
        color: white;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 25px;
    }

    .btn-primary:active:hover,
    .btn-primary:active:focus {
        background-color: black;
        border-color: black;
    }

    @media (max-width: 1199.98px) {
        #content {
            width: 100%;
            height: 90%;
        }
    }

    /*Validation Alert*/
    @media (min-width: 768px) {
        .forgotpasswordpage .col-sm-offset-2 {
            margin-left: 0px;
            text-align: center;
        }

        .forgotpasswordpage .col-sm-10 {
            width: 100%;
        }

        .forgotpasswordpage #Email {
            width: 95%;
        }
    }

    @media (min-width: 320px) and (max-width: 360px) {
        .forgotpasswordpage #Email {
            margin-left: 15px;
        }
    }

    @media (min-width: 320px) and (max-width: 768px) {
        .forgotpasswordpage #Email {
            width: 93%;
        }
    }
}

.login-heading-section {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.form-group {
    color: black;
}

.help-block {
    display: none;
}

#dtp-forgot-password-text {
    margin-bottom: 30px;
    color: rgba(86, 92, 88, 1);
}

#submit-register-local {
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}

.forgot-password-heading {
    border: none;
    outline: none;
}

.puma-dtp-container-input {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}



/*Reset Password Page*/
.resetpasswordpage {
    font-family: FFDINforPUMAW05-Regular;

    span {
        font-family: FFDINforPUMAW05-Bold;
    }

    .page-content {
        margin-top: 40px;
        width: 100% !important;
        max-width: 600px;
        padding: 20px;
    }

    .col-sm-10 {
        width: 100%;
    }

    .offset-md-4 {
        margin: 0px;
    }

    .col-md-8 {
        width: 100%;
    }

    .form-group {
        color: black;
        display: flex;
        justify-content: center;
    }

    .col-sm-2 {
        display: none;
    }

    legend {
        margin-top: 15px;
    }

    #Email {
        margin-left: 15px;
    }

    .form-control {
        width: 100%;
        border-radius: 0px;
    }


    input#Email::placeholder {
        color: rgba(86, 92, 88, 1) !important;
        border-color: rgba(206, 212, 218, 1)
    }

    .col-sm-4:nth-of-type(1) {
        display: none;
    }

    .col-md-6 {
        border-right: none;
    }

    .col-lg-6 {
        border-right: none;
        float: none;
        margin: auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .form-group .col-sm-8 {
        margin: 0;
        text-align: center;
        width: 80%;
    }

    .nav-tabs {
        display: none;
    }

    label[for="Password"] {
        display: none;
    }

    label[for="ConfirmPassword"] {
        display: none;
    }

    .btn-primary {
        border: none;
        font-family: FFDINforPUMAW05-Bold;
        background-color: black;
        color: white;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 25px;
    }

    .btn-primary:active:hover,
    .btn-primary:active:focus {
        background-color: black;
        border-color: black;
    }

    legend {
        border-bottom: none;
    }

    .validation-summary-errors {
        text-align: left;
        border-radius: 0px;
        --bs-alert-border-color: #FFFFFF;

        ul {
            margin-bottom: 0px;
        }
    }

    #content {
        background: #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
        margin-top: 40px;
        margin-bottom: 40px;
        height: 90%;
        width: 50%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    @media (max-width: 1199.98px) {
        #content {
            width: 100%;
            height: 90%;
        }
    }

    /*Validation Alert*/

    @media (min-width: 768px) {
        .resetpasswordpage .col-sm-offset-2 {
            margin-left: 0px;
            text-align: center;
        }

        .resetpasswordpage .col-sm-10 {
            width: 100%;
        }

        .resetpasswordpage #Email {
            width: 95%;
        }

        .resetpasswordpage .page-content {
            width: 30% !important;
        }
    }

    @media (min-width: 320px) and (max-width: 360px) {
        .resetpasswordpage #Email {
            margin-left: 15px;
        }
    }

    @media (min-width: 320px) and (max-width: 768px) {
        .resetpasswordpage #Email {
            width: 93%;
        }
    }
}

.login-heading-section {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.help-block {
    display: none;
}

#dtp-forgot-password-text {
    margin-bottom: 30px;
    color: rgba(86, 92, 88, 1);
}

#submit-register-local {
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}

.puma-dtp-container-input {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

/*Pasword Confirmation*/
.resetpasswordconfirmationpage {
    font-family: FFDINforPUMAW05-Regular;

    #mainContent {
        display: none;
    }

    span {
        font-family: FFDINforPUMAW05-Bold;
    }

    .page-content {
        margin-top: 40px;
        max-width: 600px;
        width: 100%;
        padding: 20px;
    }

    .login-heading-section {
        border-bottom: none;
        padding-bottom: 0px;
        margin-bottom: 20px;
    }

    .form-group {
        color: black;
        display: flex;
        justify-content: center;
    }

    .col-sm-2 {
        display: none;
    }

    .help-block {
        display: none;
    }

    legend {
        margin-top: 15px;
    }

    .col-sm-10 {
        margin-left: 40px;
    }

    #Email {
        margin-left: 15px;
    }

    .form-control {
        width: 100%;
    }

    .col-sm-4:nth-of-type(1) {
        display: none;
    }

    .btn .fa {
        display: none;
    }

    .dtp-confirmation-signin {
        margin-bottom: 15px;
        color: rgba(86, 92, 88, 1);
    }

    #dtp-signin-createaccount-text {
        width: 50%;
        text-align: center;
        margin-left: 25%;
    }

    .nav-tabs {
        display: none;
    }

    .btn-primary {
        border: none;
        font-family: FFDINforPUMAW05-Bold;
        background-color: black;
        color: white;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 25px;
    }

    .btn-primary:active:hover,
    .btn-primary:active:focus {
        background-color: black;
        border-color: black;
    }

    legend {
        border-bottom: none;
    }

    .alert-success {
        border-radius: 0px;
        --bs-alert-border-color: #FFFFFF;
        background-color: rgba(217, 241, 213, 1);
    }

    #content {
        background: #FFFFFF;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
        margin-top: 40px;
        margin-bottom: 40px;
        height: 90%;
        width: 50%;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    @media (max-width: 1199.98px) {
        #content {
            width: 100%;
            height: 90%;
        }
    }
}

#dtp-forgot-password-text {
    margin-bottom: 30px;
    color: rgba(86, 92, 88, 1);
}

#submit-register-local {
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}


/* Confirm Email Screen*/
.confirmemail{
    font-family: FFDINforPUMAW05-Regular;
}

.confirmemail span{
    font-family: FFDINforPUMAW05-Bold;
}

.confirmemail #content{
    display: flex;
    justify-content: center;
    background: #FFFFFF;
    text-align: center;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
    margin-top: 40px;
    margin-bottom: 40px;
    height: 676px;
    width:100%;
}
.confirmemail .page-content{
    margin-top: 40px;
}

.login-heading-section{
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom:20px;
    }

.confirmemail .form-group{
    color:black;
    display: flex;
    justify-content: center;
}

.confirmemail .col-sm-2{
    display:none;
}
.help-block{display: none;}

.confirmemail legend{
    margin-top: 15px;
}

#dtp-forgot-password-text{
    margin-bottom: 30px;
    color:rgba(86, 92, 88, 1);
}

/* .confirmemail .col-sm-10{
    //margin-left: 40px;
} */

.confirmemail #Email{
    margin-left: 15px;
}

.confirmemail .form-control{
    width: 100%;
}


.confirmemail input#Email::placeholder {
    color: rgba(86, 92, 88, 1)!important;
    border-color: rgba(206, 212, 218, 1)
}

.confirmemail .page-content{
    width: 80%;
}

.confirmemail .col-sm-4:nth-of-type(1){
    display: none;
}

.confirmemail .col-lg-6{
        border-right: none;
        float:none;
        margin:auto;
        width: 100%;
        display: flex;
        justify-content: center;
}


.confirmemail .form-group .col-sm-8{
   margin: 0;
   text-align: center;
   width: 80%;
}

.confirmemail .nav-tabs{
    display: none;
}
.confirmemail .fa-times-circle{
    display:none;
}

.confirmemail .fa-check-circle{
    display:none;
}

.confirmemail .alert{
  border: none;
  outline: none;
  border-radius: 0px;
}

.confirmemail .alert:active{
  border-style: none;
}

.confirmemail .close{
    display:none
}

#submit-register-local{
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}

.confirmemail .btn-primary{
    border: none;
    font-family: FFDINforPUMAW05-Bold;
    background-color: black;
    color: white;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 25px;
}

.confirmemail .btn-primary:active:hover, .confirmemail .btn-primary:active:focus {
    background-color: black;
    border-color: black;
}

.confirmemail legend{
    border-bottom: none;
}

.puma-dtp-container-input{
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}


/*Validation Alert*/
@media (min-width: 768px) {
    .confirmemail .col-sm-offset-2 {
        margin-left: 0px;
        text-align: center;
    }

    .confirmemail .col-sm-10 {
        width: 100%;
    }

    .confirmemail #Email {
        width: 95%;
    }
}

@media (min-width: 320px) and (max-width: 360px) {
    .confirmemail #Email {
        margin-left: 15px;
    }
}

@media (min-width: 320px) and (max-width: 768px) {
    .confirmemail #Email {
        width: 93%;
    }
}

/*Redeem Invitation Page */
.redeeminvitation {
    font-family: FFDINforPUMAW05-Regular;

    span {
        font-family: FFDINforPUMAW05-Bold;
    }

    #content {
        display: flex;
        justify-content: center;
        background: #FFFFFF;
        text-align: center;
        box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.05);
        margin-top: 40px;
        margin-bottom: 40px;
        height: 90%;
        width: 50%;
    }

    .page-content {
        margin-top: 40px;
    }

    .form-group {
        color: black;
        display: flex;
        justify-content: center;
    }

    .col-sm-2 {
        display: none;
    }

    legend {
        margin-top: 15px;
        border-bottom: none;
    }

    #Email {
        margin-left: 15px;
    }

    .form-control {
        width: 100%;
    }


    input#Email::placeholder {
        color: rgba(86, 92, 88, 1) !important;
        border-color: rgba(206, 212, 218, 1)
    }

    .page-content {
        width: 80%;
    }

    .col-sm-4:nth-of-type(1) {
        display: none;
    }

    .col-lg-6 {
        border-right: none;
        float: none;
        margin: auto;
        width: 100%;
        display: flex;
        justify-content: center;
    }

    .form-group .col-sm-8 {
        margin: 0;
        text-align: center;
        width: 80%;
    }

    .nav-tabs {
        display: none;
    }

    .fa-times-circle {
        display: none;
    }

    .fa-check-circle {
        display: none;
    }

    .alert {
        border: none;
    }

    .alert:active {
        border-style: none;
    }

    .close {
        display: none;
    }

    .btn-primary {
        border: none;
        font-family: FFDINforPUMAW05-Bold;
        background-color: black;
        color: white;
        text-transform: uppercase;
        font-size: 14px;
        padding: 10px 25px;
    }

    .btn-primary:active:hover,
    .btn-primary:active:focus {
        background-color: black;
        border-color: black;
    }

    label[for="InvitationCode"] {
        display: none;
    }

    .col-md-10 {
        width: 100%
    }

    .offset-md-2 {
        margin: 0px !important
    }

    @media (max-width: 1199.98px) {
        #content {
            width: 100%;
            height: 90%;
        }
    }

    /*Validation Alert*/
    @media (min-width: 768px) {
        .col-sm-offset-2 {
            margin-left: 0px;
            text-align: center;
        }

        .col-sm-10 {
            width: 100%;
        }

        #Email {
            width: 95%;
        }
    }

    @media (min-width: 320px) and (max-width: 360px) {
        #Email {
            margin-left: 15px;
        }
    }

    @media (min-width: 320px) and (max-width: 768px) {
        #Email {
            width: 93%;
        }
    }
}


.login-heading-section {
    border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.help-block {
    display: none;
}

#dtp-forgot-password-text {
    margin-bottom: 30px;
    color: rgba(86, 92, 88, 1);
}

#submit-register-local {
    background-color: black;
    border: none;
    text-transform: uppercase;
    font-size: 12px;
    padding: 10px;
    width: 30%;
}

.puma-dtp-container-input {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}